* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Manrope', sans-serif;
    color: #000000;
}

a {
    text-decoration: none;
}


/* navbar */
.wrap-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.res-fixed {
    border-bottom: 1px solid #e7e7e7;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1030;
}

.top-space-div {
    height: 54px;
}

.navbar .navbar-container {
    max-width: 1200px;
    flex-wrap: wrap !important;
    justify-content: flex-start !important;
    align-items: unset;
}

.navbar-brand {
    margin-right: 56px !important;
}

.navbar {
    background-color: #ffffff !important;
    padding: 0;
}

.header-container {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
}

.navbar-nav {
    margin-left: 27px;
}

.nav-link {
    padding: 15px 20px !important;
    color: #000000;
    font-size: 15px;
}

.nav-link:hover {
    color: #2fb6bc;
}

.arabNavBarRight {
    padding: 2px 0;
}

.left_block_whatsapp img {
    vertical-align: middle;
    margin-left: 8px;
    margin-bottom: 4px;
}

.header_whatsapp {
    border: 2px solid #050607;
    width: auto;
    overflow: hidden;
    border-radius: 25px;
    clear: both;
    padding: 0;
    margin: 0;
    margin-top: 5px;
    margin-bottom: 2px;
}

.header_whatsapp .left_block_whatsapp {
    display: inline-block;
    line-height: 32px;
    font-size: 14px !important;
    padding-right: 6px;
    font-family: Manrope;
}

.right_block_click {
    background: #2fb6bc;
    border-left: 2px solid #050607;
    display: inline-block;
    font-size: 16px !important;
    padding: 0 7px;
    color: #fff;
    line-height: 33px;
    text-align: center;
    float: right;
}

.right_block_click a {
    color: #fff !important;
    text-decoration: none;
}

.dropdown-menu {
    width: 100%;
    text-align: left;
    list-style: none;
    margin-top: 0 !important;
}

.btn-close {
    float: right;
}

.menu-title {
    color: #000;
    font-weight: 700;
    font-size: 18px;
}

.nav-menu {
    list-style: none;
}

.nav-menu-item,
.nav-menu-item-last {
    margin-bottom: 6px;
}

.nav-menu-item a,
.nav-menu-item-last a {
    text-decoration: none;
    font-size: 13px !important;
    color: #000000;
}

.nav-menu-item-last a {
    color: #33b6bb !important;
}

.nav-menu-item a:hover {
    color: #33b6bb !important;
}

.nav-menu-item:hover,
.nav-menu-item-last:hover {
    text-decoration: none;
    background: linear-gradient(to right, #33b6bb99, #fff);
}

.light-blue-bg {
    background: #f4fbff;
}

.menu-content-sec {
    display: inline-flex;
    color: #000;
}

.menu-text {
    margin-left: 15px;
}

.sub-title {
    font-size: 16px;
    color: #000;
}

.menu-para {
    font-size: 22px;
    line-height: 30px;
    margin: 0;
}

.menu-btn {
    background: #000;
    color: #fff !important;
    padding: 7px 10px;
    border-radius: 3px;
    font-size: 12px;
}

.navbar {
    position: unset !important;
    border: none;
}

.btn-close:focus {
    box-shadow: none;
    outline: none;
}

/* main-section */
.main-heading {
    font-size: 40px;
    font-weight: bold;
    line-height: 37px;
}

.main-text {
    font-size: 18px;
}

.card-group-heading {
    font-size: 24px;
    font-weight: bold;
}

.low-font-heading {
    font-size: 28px;
}

.mt-7 {
	margin-top: 5rem !important;
}

.arrow-move {
    margin: 0 -5px 0 5px;
    transition: 300ms;
}

/* 1st group */

.q-card {
    width: 40%;
}

.tq-card {
    width: 60%;
}

.card-img-top {
    max-height: 200px;
    border-radius: 6px !important;
    height: 100%;
	cursor: pointer !important;
	transition: 300ms;
}

.card {
    height: 100%;
}

.card-text-sec {
    background-color: rgb(30 28 28 / 50%);
    height: 50px;
    width: 202px;
    border-radius: 6px;
    bottom: 4%;
    right: 5%;
    padding: 8px 6px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    opacity: 100% !important;
    margin: 0;
    text-align: left;
	letter-spacing: 1.5px;
	cursor: pointer !important;
	transition: 300ms;
}
.card-text-sec a{color:#fff;}
.card-text-sec a:hover {
	color: #D5CC2E;
}

.card-img-top:hover {
    transform: scale(1.02);
}

/* Footer */

.container {
    animation: expand .8s ease forwards;
    transition: all .8s ease;
}

.footer-content {
    background: #ebebec;
    position: relative;
    width: 100%;
    padding: 40px 0 0;
    margin-top: -2px;
}

.footer-img {
    overflow: hidden;
}

.footer-text {
    font-size: 18px;
    text-align: justify;
    margin-top: 5px;
    line-height: 28px;
    margin-bottom: 10px;
}

.quote-text {
    color: #9e9e9e;
    text-transform: uppercase;
    font-size: 16px;
}


.footer-links {
    margin-top: 35px;
}

.link-list {
    padding: 0;
}

.link-list-item {
    list-style: none;
    line-height: 32px !important;
}

.link-list-item a,
.contact-number a {
    color: #000;
    text-decoration: none;
    font-size: 15px;
    color: #000;
    line-height: 36px;
    transition: all .3s ease;
    font-weight: 400;
}

.link-list-item a:hover,
.contact-number a:hover {
    color: #2fb6bc;
    transition: all ease-in .4s;
}

.currency-title {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 20px;
}

.footer-hr {
    background: #cecece;
    height: 2px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.custom-btn {
    font-size: 16px;
    border-radius: 4px;
    text-transform: uppercase;
    padding: 10px 15px;
    transition: all ease-in 0.4s;
    border: 1px solid rgb(0, 0, 0);
}

.custom-btn:hover {
    background: #fff;
    color: #000;
}

select:focus {
    box-shadow: none !important;
    outline: none !important;
}

.currency-dropdown {
    height: 34px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.link-title {
    font-weight: 700;
    font-size: 18px;
}


.payment-option-item {
    display: inline-block;
    vertical-align: middle;
    list-style: none;
}

.footer-support {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.support-text {
    margin-left: 20px;
    font-weight: 900;
}

.support-img {
    width: 35px;
    height: auto;
    margin-right: 5px;
}

.contact-location {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
}

.contact-address,
.contact-number {
    font-size: 14px;
    line-height: 30px;
    margin-bottom: 0;
}


.social-media-list-item {
    padding-right: 10px;
    display: inline-block;
}

/* media query */
@media screen and (max-width:992px) {

    /* navbar CSS */
    .full-width-container {
        padding: 0;
    }

    .res-fixed {
        max-height: 390px;
        overflow-y: auto;
    }

    .full-width-container .container-fluid {
        padding: 0;
        background-color: #ffffff !important;
    }

    .wrap-content {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0 auto;
    }

    .navbar .navbar-container {
        max-width: 1200px;
        flex-wrap: wrap !important;
        justify-content: space-between !important;
    }

    .navbar-brand {
        margin-right: 56px !important;
        padding-left: 15px;
    }

    .navbar {
        background-color: #ffffff !important;
    }

    .navbar-nav {
        margin: 10px 0 0 27px;
    }

    .nav-link {
        padding: 15px 35px !important;
        font-family: Manrope;
    }

    .navbar-container button {
        border: none !important;
    }

    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: none;
    }

    .arabNavBarRight {
        padding: 2px 0;
    }

    .left_block_whatsapp img {
        vertical-align: middle;
        margin-left: 8px;
        margin-bottom: 4px;
    }

    .header_whatsapp {
        border: 2px solid #050607;
        width: auto;
        overflow: hidden;
        border-radius: 25px;
        clear: both;
        padding: 0;
        margin: 0;
        margin-top: 5px;
        margin-bottom: 2px;
    }

    .header_whatsapp .left_block_whatsapp {
        display: inline-block;
        line-height: 32px;
        font-size: 16px !important;
        padding-right: 6px;
        font-family: Manrope;
    }

    .right_block_click {
        background: #2fb6bc;
        border-left: 2px solid #050607;
        display: inline-block;
        font-size: 16px !important;
        padding: 0 7px;
        color: #fff;
        line-height: 33px;
        text-align: center;
        float: right;
    }

    .right_block_click a {
        color: #fff !important;
        text-decoration: none;
    }

    a {
        transition: all ease-in 0.4s;
    }

    .top-space-div {
        height: 41px;
    }

    .dropdown-menu {
        width: 98%;
        margin: 0 auto;
    }

	
    /* footer */
    .footer_top {
        background: url(../images/footerbg.png) no-repeat;
        background-size: cover;
        margin-top: 100px;
        border: 1px solid red;
    }
}

@media screen and (max-width:768px) {
	/* content */
	.card-text-sec {
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		font-size: 13px;
	}
	
	.main-heading {
		font-size: 29px;
	}
	
	.low-font-heading {
		font-size: 20px;
	}
}